=== debian/changelog ===
txtorcon (19.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Iain R. Learmonth <irl@debian.org>  Tue, 16 Jul 2019 17:49:24 +0100

txtorcon (19.0.0-1) experimental; urgency=medium

  * New upstream version 19.0.0
  * d/patches:
    - Refreshed remove-privacy-infringing-buttons.patch

 -- Iain R. Learmonth <irl@debian.org>  Thu, 13 Jun 2019 22:23:49 +0100
