=== debian/changelog ===
txtorcon (20.0.0-1) unstable; urgency=medium

  * New upstream release.
    - Update disable_test_for_invalid_geoip patch.
  * Move to debhelper-compat virtual package, level 12.
  * Specify Rules-Requires-Root: no.
  * Drop unused entry in debian/source/include-binaries.
  * Check "nocheck" in DEB_BUILD_OPTIONS.
  * Add myself to uploaders.
  * Bump Standards-Version to 4.5.0.

 -- Chris Lamb <lamby@debian.org>  Wed, 08 Apr 2020 11:39:18 +0100
