=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: txtorcon
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders: Iain R. Learmonth <irl@debian.org>,
-           Jérémy Bobbio <lunar@debian.org>
+           Jérémy Bobbio <lunar@debian.org>,
+	   Chris Lamb <lamby@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                graphviz,
                lsof,
@@ -16,10 +17,11 @@
                python3-sphinx,
                python3-twisted,
                tor
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/txtorcon
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/txtorcon.git
 Homepage: https://github.com/meejah/txtorcon
+Rules-Requires-Root: no
 
 Package: python3-txtorcon
 Architecture: all
