=== debian/rules ===
--- 
+++ 
@@ -24,4 +24,6 @@
 	dh_compress -Xlaunch_tor_with_simplehttpd.py -O--buildsystem=pybuild
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. trial3 --reporter=text test
+endif
