=== debian/watch ===
version=4
https://github.com/meejah/txtorcon/releases /meejah/txtorcon/.*/txtorcon-(\d\S+)\.tar\.gz
