=== debian/changelog ===
txtorcon (22.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1007165, #1006102)
    - remove disable_test_for_invalid_geoip.patch, fixed upstream
    - refresh remove-privacy-infringing-buttons.patch
  * Remove irl from uploaders (Closes: #970315)
  * Chris Lamb removed himself from uploaders (thanks for your contribution!)
  * Check upstream signatures in uscan

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 21 Mar 2022 11:46:15 -0400
