=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: txtorcon
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
-Uploaders: Iain R. Learmonth <irl@debian.org>,
-           Jérémy Bobbio <lunar@debian.org>,
-	   Chris Lamb <lamby@debian.org>,
+Uploaders: Jérémy Bobbio <lunar@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
