=== debian/watch ===
version=4
opts=pgpmode=auto \
 https://github.com/meejah/txtorcon/releases /meejah/txtorcon/.*/txtorcon-(\d\S+)\.tar\.gz
