## txtorcon 23.11.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 .PHONY: test html counts coverage sdist clean install doc integration diagrams
 default: test
-VERSION = 22.0.0
+VERSION = 23.11.0
 
 test:
 	PYTHONPATH=. trial --reporter=text test
@@ -99,20 +99,20 @@
 test-release: dist
 	./scripts/test-release.sh $(shell pwd) ${VERSION}
 
-dist: dist/txtorcon-${VERSION}-py2.py3-none-any.whl dist/txtorcon-${VERSION}.tar.gz
+dist: dist/txtorcon-${VERSION}-py3-none-any.whl dist/txtorcon-${VERSION}.tar.gz
 
-dist-sigs: dist/txtorcon-${VERSION}-py2.py3-none-any.whl.asc dist/txtorcon-${VERSION}.tar.gz.asc
+dist-sigs: dist/txtorcon-${VERSION}-py3-none-any.whl.asc dist/txtorcon-${VERSION}.tar.gz.asc
 
 sdist: setup.py
 	python setup.py check
 	python setup.py sdist
 
-dist/txtorcon-${VERSION}-py2.py3-none-any.whl:
+dist/txtorcon-${VERSION}-py3-none-any.whl:
 	python setup.py check
-	python setup.py bdist_wheel --universal
+	python setup.py bdist_wheel
 
-dist/txtorcon-${VERSION}-py2.py3-none-any.whl.asc: dist/txtorcon-${VERSION}-py2.py3-none-any.whl
-	gpg --verify dist/txtorcon-${VERSION}-py2.py3-none-any.whl.asc || gpg --pinentry loopback --no-version --detach-sign --armor --local-user meejah@meejah.ca dist/txtorcon-${VERSION}-py2.py3-none-any.whl
+dist/txtorcon-${VERSION}-py3-none-any.whl.asc: dist/txtorcon-${VERSION}-py3-none-any.whl
+	gpg --verify dist/txtorcon-${VERSION}-py3-none-any.whl.asc || gpg --pinentry loopback --no-version --detach-sign --armor --local-user meejah@meejah.ca dist/txtorcon-${VERSION}-py3-none-any.whl
 
 dist/txtorcon-${VERSION}.tar.gz: sdist
 dist/txtorcon-${VERSION}.tar.gz.asc: dist/txtorcon-${VERSION}.tar.gz
@@ -120,16 +120,14 @@
 
 release:
 	twine upload -r pypi -c "txtorcon v${VERSION} tarball" dist/txtorcon-${VERSION}.tar.gz dist/txtorcon-${VERSION}.tar.gz.asc
-	twine upload -r pypi -c "txtorcon v${VERSION} wheel" dist/txtorcon-${VERSION}-py2.py3-none-any.whl dist/txtorcon-${VERSION}-py2.py3-none-any.whl.asc
+	twine upload -r pypi -c "txtorcon v${VERSION} wheel" dist/txtorcon-${VERSION}-py3-none-any.whl dist/txtorcon-${VERSION}-py3-none-any.whl.asc
 
 
 venv:
-	virtualenv --never-download --extra-search-dir=/usr/lib/python2.7/dist-packages/ venv
+	virtualenv venv
+	./venv/bin/pip install -r requirements.txt
+	./venv/bin/pip install -r dev-requirements.txt
 	@echo "created venv"
-	@echo "see INSTALL for more information; to use:"
-	@echo ". ./venv/bin/activate"
-	@echo "pip install -r requirements.txt"
-	@echo "pip install -r dev-requirements.txt"
 	@echo "python examples/monitor.py"
 
 html: docs/*.rst
