=== requirements.txt ===
## see also dev-requirements.txt to build
## hmm, travis-ci doesn't like this since we need a GeoIP-dev package
##GeoIP>=1.2.9
Twisted[tls]>=15.5.0
zope.interface>=3.6.1
automat
cryptography
