=== debian/changelog ===
txtorcon (23.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - refresh remove-privacy-infringing-buttons.patch
    - Closes: #1060955
  * Update watchfile to adapt to new GitHub situation.
  * Add new dependency on python3-six.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 27 Feb 2024 10:10:55 +0100
