=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                python3-mock,
                python3-repoze.sphinx.autointerface,
                python3-setuptools,
+               python3-six,
                python3-sphinx,
                python3-twisted,
                tor
@@ -24,6 +25,7 @@
 Package: python3-txtorcon
 Architecture: all
 Depends: python3-geoip,
+         python3-six,
          python3-twisted,
          python3-zope.interface,
          ${misc:Depends},
