## txtorcon 24.8.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 .PHONY: test html counts coverage sdist clean install doc integration diagrams
 default: test
-VERSION = 23.11.0
+VERSION = 24.8.0
 
 test:
 	PYTHONPATH=. trial --reporter=text test
@@ -119,12 +119,12 @@
 	gpg --verify dist/txtorcon-${VERSION}.tar.gz.asc || gpg --pinentry loopback --no-version --detach-sign --armor --local-user meejah@meejah.ca dist/txtorcon-${VERSION}.tar.gz
 
 release:
-	twine upload -r pypi -c "txtorcon v${VERSION} tarball" dist/txtorcon-${VERSION}.tar.gz dist/txtorcon-${VERSION}.tar.gz.asc
-	twine upload -r pypi -c "txtorcon v${VERSION} wheel" dist/txtorcon-${VERSION}-py3-none-any.whl dist/txtorcon-${VERSION}-py3-none-any.whl.asc
+	twine upload --username __token__ --password `cat PRIVATE-release-token` -r pypi -c "txtorcon v${VERSION} tarball" dist/txtorcon-${VERSION}.tar.gz dist/txtorcon-${VERSION}.tar.gz.asc
+	twine upload --username __token__ --password `cat PRIVATE-release-token` -r pypi -c "txtorcon v${VERSION} wheel" dist/txtorcon-${VERSION}-py3-none-any.whl dist/txtorcon-${VERSION}-py3-none-any.whl.asc
 
 
 venv:
-	virtualenv venv
+	python -m venv venv
 	./venv/bin/pip install -r requirements.txt
 	./venv/bin/pip install -r dev-requirements.txt
 	@echo "created venv"
