=== debian/changelog ===
txtorcon (24.8.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Jérémy Bobbio from Uploaders, RIP. (Closes: #1087245)
  * Remove python3-six dependency (Closes: #1087335)
  * Remove python3-mock build-dependency (Closes: #1090028)
  * Apply "Multi-Arch:" hint

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Feb 2025 16:43:32 +0100

txtorcon (24.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
    - Closes: #1082700

 -- Sascha Steinbiss <satta@debian.org>  Sun, 10 Nov 2024 10:02:29 +0100
