=== debian/control ===
--- 
+++ 
@@ -1,18 +1,15 @@
 Source: txtorcon
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
-Uploaders: Jérémy Bobbio <lunar@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                graphviz,
                lsof,
                python3-all,
                python3-geoip,
-               python3-mock,
                python3-repoze.sphinx.autointerface,
                python3-setuptools,
-               python3-six,
                python3-sphinx,
                python3-twisted,
                tor
@@ -25,7 +22,6 @@
 Package: python3-txtorcon
 Architecture: all
 Depends: python3-geoip,
-         python3-six,
          python3-twisted,
          python3-zope.interface,
          ${misc:Depends},
@@ -47,6 +43,7 @@
 Package: python-txtorcon-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Description: Twisted-based asynchronous Tor control protocol implementation (Documentation)
