=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=txtorcon
 
 %:
-	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with=sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ docs/_build/html # HTML generator
